@font-face {
  font-family: "Century Gothic";
  src: url("fonts/42933.eot");
  src: url "fonts/42933.eot?#iefix" format("fonts/embedded-opentype"), url "fonts/42933.svg#42933" format("svg"), url "fonts/42933.woff" format("woff"), url "fonts/42933.ttf" format("truetype");
  src: local("Century Gothic"), url("fonts/42933.ttf");
  /* this part right here */
  font-weight: normal;
  font-style: normal;
}

/* Navigation Menu */
.cn-top-nav #mobnav {
  display: none;
  /* hidden by default */
  background-color: #5e6d71;
}
.cn-top-nav #mobnav a {
  color: white;
}
.cn-top-nav #mobnav-trigger {
  padding-right: 16px;
  line-height: 35px;
}
.cn-top-nav #mobnav-trigger:hover, .cn-top-nav #mobnav-trigger.active {
  background: #5e6d71;
}
.cn-top-nav #mobnav-trigger .icon {
  height: 26px;
  padding-top: 9px;
  padding-left: 11px;
  padding-right: 11px;
  margin-right: 15px;
  background-color: #a1c836;
}
.cn-top-nav #mobnav-trigger .icon .line {
  height: 4px;
  margin-bottom: 3px;
  background-color: white;
}
.cn-top-nav .vertnav-top {
  display: none;
  margin-top: 0 !important;
  border-bottom: 8px solid #fafafa;
}
.cn-top-nav .vertnav-top.mobile {
  display: block;
  height: auto;
  max-height: 100% !important;
  overflow: hidden;
  transition-duration: 500ms;
  transition-property: max-height;
  transition-timing-function: ease-in-out;
}
.cn-top-nav .vertnav-top.mobile li a:hover {
  background-color: #fafafa;
}
.cn-top-nav .vertnav-top.mobile li:hover > a {
  background-color: #fafafa;
}
.cn-top-nav .vertnav-top.mobile > li.current-menu-item > a {
  color: white;
  background-color: #a1c836;
}
.cn-top-nav .vertnav-top.mobile.show {
  max-height: 9999px;
  transition-duration: 500ms;
  transition-property: max-height;
  transition-timing-function: ease-in-out;
}
.cn-top-nav .vertnav-top li a {
  color: #5e6d71;
  background-color: white;
}
.cn-top-nav .vertnav-top li a:hover,
.cn-top-nav .vertnav-top li:hover a {
  color: #5e6d71;
}
.cn-top-nav .vertnav-top li:hover > a {
  background-color: #798a21;
}
.cn-top-nav .vertnav-top li.current-menu-item > a {
  background-color: #fafafa;
  /*$theme-green;*/
}
.cn-top-nav .vertnav-top li .opener {
  background: url("images/opener.png") no-repeat scroll center center transparent;
}
.cn-top-nav .vertnav-top li .opener:hover {
  background: url("images/opener.png") no-repeat scroll center center transparent;
  background-color: rgba(0, 0, 0, 0.05) !important;
}
.cn-top-nav .vertnav-top li:hover .opener {
  /*background: url('images/opener-w.png') no-repeat scroll center center transparent;*/
}
.cn-top-nav .vertnav-top li.active > .opener,
.cn-top-nav .vertnav-top li.active:hover > a + .opener,
.cn-top-nav .vertnav-top li.active:hover > a + .opener:hover {
  background: url("images/opener-active.png") no-repeat scroll center center transparent;
}
.cn-top-nav .accordion .opener {
  position: absolute;
  width: 49px;
  height: 49px;
  top: 0;
  right: 0;
  cursor: pointer;
}
.cn-top-nav #menu-header {
  position: relative;
}
.cn-top-nav #menu-header.mobile {
  display: none;
}
.cn-top-nav #menu-header > li > a {
  color: white;
}
.cn-top-nav #menu-header > li.current-menu-item > a {
  background-color: #abc03f !important;
}
.cn-top-nav #menu-header > li:hover > a, .cn-top-nav #menu-header > li.hovered > a {
  background-color: #798a21;
}
.cn-top-nav #menu-header .sub-menu {
  display: none;
  left: 0;
  position: absolute;
  top: 97px;
  width: 100%;
  background-color: white;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
  z-index: 2000;
}
.cn-top-nav #menu-header .sub-menu li > a {
  height: 120px;
  vertical-align: middle;
  font-family: Arial;
  font-weight: normal;
  color: #7e8a8d;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.cn-top-nav #menu-header .sub-menu li > a:hover {
  color: #abc03f;
}
.cn-top-nav #menu-header .sub-menu li > a .inner {
  padding: 20px;
}
.cn-top-nav #menu-header .sub-menu li > a .inner .menu-number {
  float: left;
  display: inline-block;
  width: 30%;
}
.cn-top-nav #menu-header .sub-menu li > a .inner .menu-number .icon-menu-number {
  position: relative;
  background: url("images/sprites.png") 0 0 no-repeat;
  width: 70px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  font-size: 40px;
  font-family: "Century Gothic";
  color: #7e8a8d;
}
.cn-top-nav #menu-header .sub-menu li > a .inner .menu-text-wrapper {
  display: table;
  width: 70%;
  height: 80px;
}
.cn-top-nav #menu-header .sub-menu li > a .inner .menu-text-wrapper > span {
  display: table-cell;
  vertical-align: middle;
}
.cn-top-nav #menu-header .sub-menu li > a .vline {
  border-right: 1px solid #e8e8e8;
  height: 70%;
  position: absolute;
  right: 0;
  top: 15%;
  width: 1px;
}
.cn-top-nav #menu-header .sub-menu li > a .hline {
  border-bottom: 1px solid #e8e8e8;
  bottom: 0;
  height: 1px;
  left: 10%;
  position: absolute;
  width: 80%;
}
.cn-top-nav #menu-header .sub-menu li:nth-child(3n) .vline {
  border-right: none;
}
.cn-top-nav #menu-header .sub-menu li:nth-last-child(1) .hline,
.cn-top-nav #menu-header .sub-menu li:nth-last-child(2) .hline,
.cn-top-nav #menu-header .sub-menu li:nth-last-child(3) .hline {
  border-bottom: none;
}
.cn-top-nav #menu-header .sub-menu .grid12-4 {
  background-color: white;
  line-height: 30px;
  font-size: 21px;
  text-transform: none;
  text-align: left;
  border-bottom: none;
}
.cn-top-nav #mobile-menu-header .sub-menu > li a {
  text-transform: none;
  padding: 12px 20px;
}
.cn-top-nav #mobile-menu-header .sub-menu > li a .inner {
  /*padding: 12px 20px;*/
  display: table;
}
.cn-top-nav #mobile-menu-header .sub-menu > li a .inner .menu-number {
  /*float: left;*/
  display: inline-block;
  margin-right: 15px;
}
.cn-top-nav #mobile-menu-header .sub-menu > li a .inner .menu-number .icon-menu-number {
  position: relative;
  background: url("images/sprites.png") -93px 0 no-repeat;
  width: 48px;
  height: 47px;
  line-height: 47px;
  text-align: center;
  font-size: 28px;
  font-family: "Century Gothic";
  color: #7e8a8d;
}
.cn-top-nav #mobile-menu-header .sub-menu > li a .inner > span {
  display: table-cell;
  vertical-align: middle;
  font-size: 16px;
  /*float: left;
  display: inline-block;
  width: 70%;
  margin-top: 19px;*/
}
.cn-top-nav #mobile-menu-header .sub-menu > li a .vline, .cn-top-nav #mobile-menu-header .sub-menu > li a .hline {
  display: none;
}

/* End Of Navigation Menu */
.cn-top-nav .grid12-4 {
  margin: 0;
  width: 33.3333%;
  background-color: #5e6d71;
  height: 90px;
  line-height: 90px;
  font-size: 21px;
  text-transform: uppercase;
  text-align: center;
  border-bottom: 8px solid #abc03f;
}

/* Safari Fix */
@media only screen and (min-width: 1280px) {
  .grid-full {
    width: 1176px;
  }


  /* Crystal, 2015-07-22, William Palomino, modified: from 3 to 4 items in main menu */
  /*.cn-top-nav #menu-header > li > a {
    width: 392px;
  }
  .cn-top-nav #menu-header > li:first-child > a {
    width: 392px;
  }*/
  .cn-top-nav #menu-header > li > a {
    width: 294px;
  }
  .cn-top-nav #menu-header > li:first-child > a {
    width: 294px;
  }


}
@media only screen and (min-width: 980px) and (max-width: 1279px) {
  .grid-full {
    width: 940px;
  }


  /* Crystal, 2015-07-07, William Palomino, modified: from 3 to 4 items in main menu */
  /*.cn-top-nav #menu-header > li > a {
    width: 313px;
  }
  .cn-top-nav #menu-header > li:first-child > a {
    width: 314px;
  }*/
  .cn-top-nav #menu-header > li {
    display: inline;
  }
  .cn-top-nav #menu-header > li > a {
    width: 25%;
  }
  .cn-top-nav #menu-header > li:first-child > a {
    width: 25%;
  }


}
@media only screen and (min-width: 960px) and (max-width: 979px) {
  .grid-full {
    width: 922px;
  }


  /* Crystal, 2015-07-07, William Palomino, modified: from 3 to 4 items in main menu */
  /*.cn-top-nav #menu-header > li > a {
    width: 307px;
  }
  .cn-top-nav #menu-header > li:first-child > a {
    width: 308px;
  }*/
  .cn-top-nav #menu-header > li {
    display: inline;
  }
  .cn-top-nav #menu-header > li > a {
    width: 25%;
  }
  .cn-top-nav #menu-header > li:first-child > a {
    width: 25%;
  }

  
}
.cn-top-nav .grid12-4.cn-nav-active {
  background-color: #abc03f;
}

.cn-top-nav .grid12-4 a {
  display: block;
  color: white;
  border-right: 1px solid white;
}

.cn-top-nav .grid12-4.list-item-last a {
  border-right: none;
}
